Bug 418631 - Penguin Computing needs changes to pcitable
Penguin Computing needs changes to pcitable
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata (Show other bugs)
4.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-10 13:42 EST by John Hawkes
Modified: 2008-07-24 16:03 EDT (History)
0 users

See Also:
Fixed In Version: RHEA-2008-0765
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:03:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Penguin Computing changes to pcitable (5.10 KB, patch)
2007-12-10 13:42 EST, John Hawkes
no flags Details | Diff

  None (edit)
Description John Hawkes 2007-12-10 13:42:42 EST
Penguin Computing's servers require changes to /usr/share/hwdata/pcitable.
Attaching a patch.
Comment 1 John Hawkes 2007-12-10 13:42:42 EST
Created attachment 283061 [details]
Penguin Computing changes to pcitable
Comment 2 Harald Hoyer 2007-12-11 05:03:39 EST
as you can see in this patch, the file belongs to hwdata.
hwdata-0.146.33.EL/pcitable
Comment 4 RHEL Product and Program Management 2007-12-11 05:24:53 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2008-07-24 16:03:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0765.html

Note You need to log in before you can comment on or make changes to this bug.